[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Veris?n reciente de Postgres para Sarge.



On Fri, Oct 20, 2006 at 10:28:09AM -0300, Angel Claudio Alvarez wrote:
> El vie, 20-10-2006 a las 11:32 +0200, Carlos Martinez escribi?:
> > Hola.
> > 
> > Tengo un servidor con sarge en el que quiero instalar postgres, en 
> > alguna versi?n reciente (8.1).
> > No quiero pasar a etch, ya que es un servidor en producci?n y ahora 
> > tiene corriendo una aplicaci?n cr?tica.
> > 
> MUY Simple:
> Baja los fuentes y compilalo

íNo! ┐Para que trabajar y dejar todo el sistema de paquetes descompuesto,
si lo puede bajar de backports?

http://www.backports.org

-- 
Rodrigo Gallardo



Reply to: